package com.buy507.mall.mapper;

import java.util.List;

import com.buy507.mall.model.OmsExpressCompany;

public interface OmsExpressCompanyMapper {

	OmsExpressCompany selectOneByName(String name);
	
	List<OmsExpressCompany> selectAll();
	
}
